Error (use-package): Cannot load ruby-test-mode

使用Spacemacs,打开ruby文件后提示

Error (use-package): Cannot load ruby-test-mode

错误。查到 https://github.com/syl20bnr/spacemacs/commit/91b8731b87ce888c8355b8aabcca368e423ac149 没看明白怎么解决。

安装完ruby到~/.spacemacsdotspacemacs-configuration-layers,再次打开ruby文件时不提示了。

   dotspacemacs-configuration-layers
   '(
      ruby